Subject: Trainer Candidate - Viplav Chhabra
From: Viplav Chhabra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:08:06 -0400

| | Tech Support Test

Name | Viplav Chhabra
E-mail | [email-masked]
Phone Number | (+91) 9910695907
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kashmir automobiles | Liaison officer | 30 march | 40 k
Previous Employer 1 | Concentrix | Customer care executive | | 22 k
Previous Employer 2 | Optimistic Infosystems | Business development manager | | 18 k

If Selected, how much time do you need to join? | Join immediately
Please briefly describe your work experience specifically in training? | I have previously worked for Amazon process in Concentrix in Gurgaon. It was a wonderful experience.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There were few incounter that I faced over email process when a customer asked for refund but we are not allowed to refund . As a team leader guiding team mates to politely refuse customer but when customer won't listen that type of situation is a difficult kind of situation I had faced in my previous line of work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me customer service is dependent on the way customer is being treated.

When a customer is delighted to talk to you is an example of great customer service.

But when a customer care executive provided answer to customer queries .

What according to you makes you a good candidate for this position? | My previous experience in this field makes me a good candidate.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |